@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	/*margin: auto 20px;*/
	color: #d3d3d3;
	background-color:#000000;
	background-image:url(http://s3.amazonaws.com/static.veehd.com/bg_head.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
}
a {
	color:#31a0ff;
	text-decoration:none;
}
a:visited {
	color:#31a0ff;
}
a:hover {
	color:#f75100;
}
/*IE img resize hack*/
img{
	-ms-interpolation-mode:bicubic
}
.header {
	padding-top: 10px;
	margin-bottom: 40px;
}
.topMenu {
	font-size: 0.8em;
	float:left;
	clear:right;
	margin-top: 21px;
	margin-bottom: 8px;
}
.topMenu a:link, .topMenu a:visited, .topMenu a:active {
	color: #F1F1F1;
	padding: 0 4px;
	font-weight: bold;
}
.searchbar {
	padding-top: 0px;
	/*clear:left;*/
}
.searchbar #searchfield {
	background: none;
	color:#FFFFFF;
	background-image:url(http://s3.amazonaws.com/static.veehd.com/searchInput.gif);
	background-repeat:no-repeat;
	border: none;
	height:23px;
	font-size: 14px;
	padding-top: 4px;
	padding-left: 3px;
	width: 300px;
	vertical-align: middle;
}
em, i {
	font-family:Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 1.9em;
	margin-top:20px;
}
h2 {
	font-size:105%;
	margin-top: 10px;
	color:#666;
	margin-left:13px;
	margin-bottom:10px;
}
h3 {
	color:#666666;
	margin: 5px 0 5px 0;
	font-weight: 100;
}
h4 {
}
h5 {
}
h6 {
}
ul li {
	list-style: square;
}
hr {
	background: none;
	line-height: 0;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 1px dotted #222222;
	width: 100%;
	display:block;
	clear:left;
	height: 10px;
	color: #000000;

}
div.headerLine {
	margin:0;
	padding:0;
	height: 0px;
	line-height:0px;
	border-bottom: 1px solid #333333;
	background-color: #333333;
}
p {
	margin: 1em auto;
}
.addVideo {
	width: 250px;
	font-size: 10px;
	color:#999999;
	padding-top: 4px;
	float:left;
	padding-bottom: 0px;
}
.container {
	clear:left;
	/*display: table;*/
	width: 100%;
	margin-bottom: 10px;
}
.blockHolders, .blockHolderInside {
	float:left;
	width:80%;
	/*border-top: 1px solid #CCCCCC;
	padding-top: 17px;*/
	min-width: 500px;
	max-width: 1450px;
	margin-bottom: 20px;
}
.blockHolderInside {
	width: 100%;
	max-width: none;
}
.playerHolder {
	float:left;
	/*width: 74%;*/
	margin-right: 40px;
	width:720px;
}
#videoName h2, #videoNameHD h2 {
	margin: 0;
	display: table;
	float:left;
	height:20px;
	font-size: 1.2em;
	font-weight:100;
	color:#888888;
	font-family:arial, sans-serif;
	margin:0 5px 0 10px;
}
.playerHolder div {
/*padding: 10px 0;
	background-color:#000000;*/
}
#videoName {
	background: none;
	float:left;
	display: table;
	margin: 15px 0;
}
#videoName img, #videoNameHD img{
	border: none;
	margin: 5px 0 0 10px;
}
.addToCollection{
	float:left;
	padding-top: 0px;
}
.topBlocks, .bottomBlocks {
	clear:left;
	display: table;
	width: 100%;
}
.block, .underBlock {
	/*float:left;*/

	/*width: 23%;*/
	height: 100%;
}
div.blockInside {
	/*width: 22.5%;*/
	margin-right: 10px;
	color:#999999;
	margin-bottom: 10px;
	width: 236px;
}
#servicebuttons img {
	display:block;
	float: left;
	margin-right: 7px;
	border:0;
}
#servicebuttons {
	margin-bottom: 25px;
	background: none;
}
.blockInside h2 {
	color:#747474!important;
	clear:left;
}
.blockInside div {
}
.blockInside {
	padding-top: 51px;
}
.blockInside div ol {
	margin-top: 0px;
	padding-top: 20px;
	clear:left;
}
.block h2, .narrowContentHolder h2 {
	margin: 0 0 13px 0;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 105%;
	text-transform:capitalize;
}
.narrowContentHolder h2 {
	font-size: 125%;
}
div.block h2 a:link, div.block h2 a:visited, div.block h2 a:active {
	color:#0066CC;
	display:inline;
	text-decoration:none;
	border-bottom: 1px dotted #999999;
}
.block div {
	background-color:#1c1c1c;
	font-size: 0.7em;
	padding: 0 0 8px 0;
	color: #CCCCCC;
	background-position: bottom right;
	background-repeat:no-repeat;
}
div.hideBlock {
	padding-bottom: 0;
	padding-right: 0;
	margin-bottom: 0;
	
	height: 10px;
	text-align:right;
	/*clear:left;*/
	background-image: none;
}
div.block div.hideBlock div {
	width: 80px;
	float:right;
	background-image: url(http://s3.amazonaws.com/static.veehd.com/hideblock_bg.gif);
	background-position:top;
}
div.block div.hideBlock a:link, div.block div.hideBlock a:hover {
	font-size: 10px;
	line-height: 13px;
	color:#999999;
}
div.block div.hideBlock a:visited {
	color:#999999;
}
.block{
	/*float:right;*/
	margin-left: 745px;
}
.block div ol {
	margin-left: 18px;
	margin-top: 0;
	padding: 0;
}
.block div ol li {
	padding: 0.15em 0;
	margin: 0 0 0 14px;
}
.block:hover h2 a:link, .block:hover h2 a:visited {
	color:#0066CC;
}
.block div a:link, .block div a:visited, .block div a:active {
	text-decoration:none;
	/*display:block;*/
	color: #CCCCCC;
}
.block div a:hover {
	text-decoration:underline;
	/*display:block;*/
	color:#31A0FF;
}
.commentsBlock div ul li a:link, .commentsBlock div ul li a:visited, .commentsBlock div ul li a:active, .commentsBlock div ul li a:hover {
	color:#777777;
	display:inline;
	line-height:1.25em;
}
.commentsBlock div ul li {
	padding: 0.15em 0;
	margin: 0 0 0 14px;
}
.commentsBlock div ul {
	margin: 0 0 8px 18px;
	padding: 0;
}
.underBlock {
	margin-top:10px;
	color:#006699;
}
.underBlock a:link {
	color:#0066CC;
	font-size: 0.8em;
}
.underBlock img {
	vertical-align:top;
	margin-right: 5px;
	display:block;
	padding: 1px;
	border: 1px solid #b0c0d0;
	float:left;
}
.underTopBlocks {
	clear:left;
}
.block .dashboard {
	background-color:#000000;
}
.block .dashboard div {
	background-color:#000000;
	margin-bottom: 10px;
	font-size: 10px;
	position: relative;
	color: #999999;
}
.dashboard {
	float:left;
	width:100%;
	display: table-cell;
	background-color:#000000;
}
.dashboard h3 {
	font-size: 105%;
	color:#666666;
	margin: 17px 0 14px 0;
}
div.comments h3 {
	font-size: 18px;
}
.bottomBlocks {
	padding-top: 25px;
}
div.dashboard div.profile {
	font-size: 10px;
	margin-bottom: 20px;
	margin-top:13px;
	margin-bottom: 0;
	display: table;
	height:100px;
}
.profile img {
	float:left;
	display:block;
	margin-right: 10px;

}
.profile div {
	padding-top: 0px;
}
.profile div a {
	color:#999999;
}
#username, #dateScince {
	color:#FFFFFF;
	/*font-weight: bold;*/
	font-size: 10px;
}
.dr {
	color:#666666;
}
.lb {
	color:#0099FF;
}
#userPosted, #userComments, #userVotes {
	color:#0099FF;
}
.quickLinks, .quickLinks li ul {
	clear:left;
	display:block;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.quickLinks img {
	border: none;
	vertical-align:middle;
	margin-left: 9px;
	margin-right: 7px;
}
.quickLinks li ul {
	margin: 8px 0 15px 0;
}
.quickLinks li {
	list-style:none;
	clear:left;
	margin: 9px 0;
}
.quickLinks li ul li {
	list-style:none;
	display:inline;
	margin: 4px 5px 0 0;
	font-size: 0.6em;
	font-weight:100;
}
.quickLinks li ul li a {
	color:#CCCCCC;
	border:none;
	text-decoration:underline;
}
.quickLinks a {
	color:#CCCCCC;
	font-weight:100;
	text-decoration:none;
}
.quickLinks a:hover {

}
#copyrights {
	position: absolute;
	right: 0;
	bottom: 0;
	padding-bottom:10px;
	text-align:right;
	color:#666666;
	font-size: 0.8em;
}
#copyrights a {
	text-decoration:none;
	border-bottom: 1px dotted #999999;
	color:#666666;
}
.overallContainer {
	position:relative;
	min-height: 100%;
	height:auto;
}
html>body .overallContainer {
	height: auto;
}
ul.tags {
	display:block;
	list-style:none;
	margin: -10px 0 10px auto;
	padding: 0;
	font-size:0.8em;
}
ul.tags li {
	display:inline;
	margin: 0 6px 0 0;
	padding:0;
}
#about {
	font-size: 0.7em;
	display:block;
	color: #cccccc;
	line-height: 1.3em;

}
.shortInfo{
	display:block;
	float:left;
	width: 175px;
	padding-bottom: 10px;
	padding-left:10px;

}
#about .shortInfo small {
	color: #999999;}
.userThatPosted{
float:left;
margin-bottom: 0;
background-color:#000000;
margin-top: 5px;
padding-bottom: 0!important;}
.userThatPosted img{
width: 50px;
border: none;
height:50px;}
#about small {
	font-size: 10px;
	color: #CCCCCC;
}
div.pagesComment {
	margin-top: -20px;
	float:right;
}
div.pages, div.pagesComment {
	color:#666666;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-left: 10px;
	background: none;
}
.pages a, div.pagesComment a {
	float:left;
	font-size: 11px;
	border: 1px solid #cccccc;
	width: 13px;
	height: 13px;
	text-align:center;
	text-decoration:none;
	margin-right: 5px;
	color:#0099CC;
}
div.pagesComment a:link, div.pagesComment a:hover, div.pagesComment a:visited, div.pagesComment a:active {
	width: 15px;
	height: 15px;
	color: #666666;
	font-size: 12px;
}
#leftAlignedHeader {
	float:left;
	margin-right: 5px;
}
#sortingLinks {
	font-size: 0.7em;
	background: none;
	float:none;
	background-image:url(http://s3.amazonaws.com/static.veehd.com/roundedSorterTab.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;

}
#sortingLinks a:link, #sortingLinks a:hover, #sortingLinks a:visited, #sortingLinks a:active {
	display:inline;
	margin: 0 5px 0 5px;
	text-decoration: underline;
	color:#999999;
}
.insideList {
	margin-bottom: 20px;
}
.insideList ol li {
	color:#666666;
}
div.blockMain div.shortStats ol li {
padding-bottom: 10px;
}
.insideList span{
display:block;
font-size:10px;}
.block .insideList li span a:link{
color:#31a0ff;
}
.block .insideList li span a:hover{
	color:#f75100;
	text-decoration:underline;
}

.insideList span span{
display:inline;}
.insideList ol li a:link, .insideList ol li a:hover, .insideList ol li a:active, .insideList ol li a:visited {
	color:#CCCCCC;
	font-size:11px;
}
div.comments {
	background-color:#000000;
	width: 680px;
	color:#777777;
	margin-bottom:40px;
	font-size: 0.8em;
	margin-left: 5px;
	padding: 0 0 0 0px;
}
div.comments img {
	border: none;
}
div.comments div {
/*background: none;*/
}
div.commentHolder {
	display: table;
	clear:left;
	padding:3px;
}
div.commentHolder div {
	display: table-cell;
	vertical-align:top;
	padding: 0;
	margin: 0;
}
div.commentHolder div p {
	margin:1em 0;
}
div.userpic {
	width: 100px;
	height: 100px;
	float:left;
	margin-right: 12px;
	background-image: url(http://s3.amazonaws.com/static.veehd.com/no_userpic.gif);
	background-repeat:no-repeat;
	background-position:top;
}
div.userpic img {
	width: 100px;
	height: 100px;
}
div.smallUserpic{
	width:38px;
	height: 36px;
	margin-bottom: 2px!important;
	margin-top:0;
	margin-right: 2px;
	margin-left: 6px;
	padding:0 0 9px 0;
	float:left;
	background-image: url(http://s3.amazonaws.com/static.veehd.com/no_userpic_small.gif);
	background-repeat:no-repeat;
	background-position:top center;
}

span.username {
	display: block;
	margin-bottom: 7px;
	color:#333333;
}
span.username a {
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #333333;
	color:#666666;
}
#addition {
	font-size: 0.8em;
	margin-bottom: 15px;
	display:block;
}
.addcomment {
	margin-top: 6px;
	display: block;
	width: 200px;
}
/*player*/
#player {
	display:block;
	width:720px;
	margin-bottom: 5px;
}
span.area52 {
	display: block;
	position: relative;
	margin-top:52px;
}
span.playbutton, span.playbuttonsmall {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 1px;
	left:1px;
	overflow:hidden;
}
span.playbutton {
	background: url(http://s3.amazonaws.com/static.veehd.com/play.png) no-repeat center center;
}
span.playbuttonsmall {
	background: url(http://s3.amazonaws.com/static.veehd.com/playsmall.png) no-repeat center center;
}
* html span.playbutton {
	background: transparent;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://s3.amazonaws.com/static.veehd.com/play.png', sizingMethod='crop');
	cursor: pointer;
	top:48%;
	left:48%;
}
.commentImgParent {
	width:75px;
	height:75px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: hand;
	margin-right:7px;
	border: 1px solid #CCCCCC;
}
.commentImgChild {
	width:50px;
	height:50px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: hand;
	margin-right:4px;
	border: 1px solid #CCCCCC;
}
.commentpic img {
	/* for CSS 2.0 compliant browsers */
    max-width: 60px;
	max-height: 60px;
	width: 60px;
	border: 1px solid #CCCCCC;
	/*padding-right:7px;*/
	
    /* for IE only */
    width: expression(this.width > 60 ? 60 : true);
 	height: expression(this.height > 60 ? 60 : true);
}

.timelinepic img {
	/* for CSS 2.0 compliant browsers */
    /*max-width: 60px;*/
	max-height: 40px;
	/*width: 60px;*/
	border: 1px solid #CCCCCC;
	/*padding-right:7px;*/
	
    /* for IE only */
    /*width: expression(this.width > 60 ? 60 : true);*/
 	height: expression(this.height > 40 ? 40 : true);
}

.replypic img {
	/* for CSS 2.0 compliant browsers */
    max-width: 40px;
	max-height: 40px;
	border: 1px solid #CCCCCC;
	width: 40px;
	padding: 1px;
	padding-right:4px;
	
   /* for IE only */
    width: expression(this.width > 40 ? 40 : true);
 	height: expression(this.height > 40 ? 40 : true);
}
.main {
	background:#000000;
	margin-top: 0px;
	margin-bottom: 20px;
	width:993px;
	background-repeat: no-repeat;
	border-top: none;
	border-left: 1px solid #202020;
	border-right: 1px solid #202020;
	border-bottom: 1px solid #202020;
	border-collapse:collapse;
}
.main td {
	vertical-align: top;
	border-collapse:collapse;
}
.hearts {
	color: red;
	cursor: hand;
	font-size: 17px;
}
.hearts a {
	color:red;
	text-decoration: none;
}
/*pagination*/
.pagination {
	padding: 2px;
	float:right;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom:5px;
}
.pagination ul {
	margin: 0;
	padding: 0;
	text-align: left; /*Set to "right" to right align pagination interface*/
	font-size: 15px;
	padding-left:20px;
	padding-bottom:7px;
}
.pagination li {
	list-style-type: none;
	display: inline;
	padding-bottom: 1px;
}
.pagination a, .pagination a:visited {
	padding: 0 5px;
	border: 1px solid #343434;
	margin-right:3px;
	text-decoration: none;
}
.pagination a:hover, .pagination a:active {
	border: 1px solid #343434;
	color: #FFF;
	background-color: #343434;
}
.pagination li.currentpage {
	font-weight: bold;
	padding: 0 5px;
	background-color: #000000;
	color: #666666;
	margin-right:3px;
}
.pagination li.disablepage {
	padding: 0 5px;
	border: 1px solid #929292;
	color: #929292;
}
.pagination li.nextpage {
/*font-weight: bold;*/
}
* html .pagination li.currentpage, * html .pagination li.disablepage { /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/
	margin-right: 5px;
	padding-right: 0;
}
.logo {
	border: none;
	margin-right:0px;
	margin-top:15px;
	clear:right;
}
.logoHolder {
	width: 254px;
	float:right;
	height: 87px;
}
#searchBtn {
	background: none;
	background-image:url(http://s3.amazonaws.com/static.veehd.com/searchBtn.gif);
	color:#FFFFFF;
	cursor: pointer;
	border: none;
	width: 70px;
	height: 25px;
	vertical-align: top;
}
td.footer {
	border-top: 1px solid #222222;
	height: 45px;
	vertical-align:middle;
	background-color: #111111;
}
.footer2 {
	padding: 0;
	background-repeat:no-repeat;
}
.footer a {
	text-decoration:none;
	color:#666666;
	font-size: 13.5px;
	margin-left:10px;
	/*font-weight: bold;*/
}
.footer a:hover {
	color:#4c9dfc;
	text-decoration:underline;
}
.footerSearchbar {
	width: 250px;
	clear:none;
}
table a.replyLink {
	color: #ccc;
}
#searchfield2 {
	background: none;
	color:#FFFFFF;
	background-image:url(http://s3.amazonaws.com/static.veehd.com/searchInput2.gif);
	background-repeat:no-repeat;
	border: none;
	height:23px;
	font-size: 14px;
	margin-right: 4px;
	margin-left: 15px;
	padding-top: 4px;
	padding-left: 3px;
	width: 153px;
	vertical-align: middle;
}
#searchBtn2 {
	background: none;
	background-image:url(http://s3.amazonaws.com/static.veehd.com/searchBtn2.gif);
	color:#FFFFFF;
	cursor: pointer;
	border: none;
	width: 70px;
	height: 25px;
	vertical-align: top;
}
#sortingLinks a#selectedSorterLink {
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
}
div.blockInside h2#videoInfo, div.block h2#videoInfo {
	margin-bottom:3px!important;
}
div.comments table td h3 {
	font-size: 105%;
}
.watchHD {
	padding-right:10px;
	padding-bottom: 20px;
	margin-left:13px;
	margin-bottom:10px;
	text-align:left;
	color:#99CC00;
	position:relative;
	font-size: 12px;
}
.watchHD a {
	color:#31a0ff;
	text-decoration:none;
}
.watchHD a:hover {
color: #f75100;
}
.watchHD img {
	vertical-align:middle;
	border: none;
	margin-right: 4px;
}
.watchBasic{
margin-top:10px;}
.movieList{
width: 728px;}

.movieList td {
	padding: 10px;
	border-collapse:collapse;
	line-height: 1.15em;
}
.movieList a.lb {
	display: inline;
	color:#666666;
}
.movieList td img {
	padding: 2px;
	border: 1px solid #252525;
}
.movieList td span{
font-size:12px;
color:#CCCCCC;}
.movieList td span.dr{
color:#666;}
.movieList td h2{
margin-left:0;
margin-top: 0;
font-size: 16px;/*was 19px*/
margin-top: 0;}

.siteHeader {
	width: 993px;
	background-color:#111111;
	background-image: url(http://s3.amazonaws.com/static.veehd.com/headerBg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
.siteHeader td {
	border-collapse:collapse;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0px;
}
.quickBox {
	border: 1px solid #252525;
	width:100%;
}
.blockMain {
	padding-top:10px;
	margin-bottom: 10px;
	width: 235px;
}
.categories {
	margin-left:10px;
	margin-bottom: 15px;
	/*display: table;*/
}
.categories div:hover {
	background-color:#1b1b1b;
}
.categories div {
	float:left;
	width: 137px;
	height: 43px;
	font-size: 10px;
	color:#666666;
	padding: 3px 0 3px 7px;
}
.categories div a {
	display:block;
	color: #31a0ff;
	text-decoration:none;
	font-size: 20px;
}
.categories div a:hover {
	text-decoration:underline;
}
/*VERTICAL VIDEO BLOCKS*/
.blocksHolder {
	margin-left:10px;
	clear:left;
	padding-top:0px;
	padding-bottom:6px;
}
.verticalVideoBlock {
	width: 179px;
	height:200px;/*was 223px*/
	margin: 0 1px 1px 0;
	float:left;
	background-color:#1b1b1b;
	border-top: 1px solid #343434;
	font-size: 11px;
	color: #CCCCCC;
	background-image: url(http://s3.amazonaws.com/static.veehd.com/vertical_video_block_bg.gif);
	background-repeat: no-repeat;
}
.verticalVideoBlock a {
	text-decoration: none;
}
.verticalVideoBlock span{
display:block;
}
.videoPreview {
overflow:hidden;
	height: 105px;
	border-bottom: 1px solid #343434;
	background-position:center;
}
.videoPreview img{
width:125%;
height:135%;/*was 125%*/
margin-top:-20px;/*was -13*/
margin-left:-20px;
border:none;
}
.movieLinkVideoBlock {
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
	margin-bottom: 4px;
	margin-top:5px;
	clear:both;
	display:block;
	line-height: 12px;
}
.verticalVideoBlockInfo {
	padding: 5px;
}
span.tagVideoBlock {
	background-color:#000000;
	padding: 1px 3px;
	font-size:10px;
	margin-right: 2px;
	display: inline;
}
span.tagVideoBlock:hover {
background-color:#666666;
}
span.tagVideoBlock:hover a{
color:#FFFFFF;}
span.tagVideoBlock a{
color:#777777}
a.author{
color:#CCCCCC;}
a.author:hover {
color:#f75100;}
.tabHolder{
width:719px;
height: 33px;
clear:right;}
.tabHolder a{
display:block;
color:#666666;
font-size:15px;
text-decoration: none;
float:left;
padding: 7px 10px 0 10px;
height:26px;}
.tabHolder a:hover{
text-decoration:underline;
color:#999999;
background-color: #1b1b1b}
a#currentTab{
text-decoration:none;
color: #888;
background-image:url(http://s3.amazonaws.com/static.veehd.com/current_tab_bg.gif);
background-repeat:repeat-x;
background-color:#000000;}
div.friendsOnlineBlock{
	padding: 5px 0px!important;
	display: table;
	height:100%;
}
.friendsOnlineBlock h3{
font-size: 13px;
margin: 5px 0 7px 7px;
}
.friendsOnlineBlock img{
	width: 34px;
	height: 34px;
	padding: 1px;
	border: 1px solid #333333;
	margin: 0px;
}

div.friendsOnlineBlock2{
	padding: 5px 0px!important;
	display: table;
	height:100%;
}

.friendsOnlineBlock2 img{
	width: 60px;
	height: 60px;
	padding: 1px;
	border: 1px solid #333333;
	margin-right: 7px;
	float:left;
}


div.minidashboardInfo{
	width: 123px;
	float:right;
	padding:0;
	margin-bottom: 0;
}
.minidashboardInfo h3{
font-size:13.5px;
color:#666666;
margin-bottom: 2px;
margin-top: 0px;
font-weight: bold;}
.minidashboardInfo h3 a{
color:#666666!important;}
.logoff{
	position:absolute;
	right:4px;
	top: 2px;
}
.logoff img{
border: none;
margin:0;}
.raise_up{
	color:#5A7D1A;
}
.raise_down{
	color: #A54B4B;
}
img.avatar{
height:100px;
width:100px;}
div.dashboard div.register img{
vertical-align:middle;}
div.dashboard div.register{
margin-top: 13px;
line-height: 26px;
font-size: 19px;
font-weight: bold;}
div.dashboard div.register a.login{
margin-bottom: 10px;
line-height:normal;
display:block;
height: 48px;
padding-top:15px;
text-align:center;
font-size: 22px;
background-color:#1c1c1c;
color: #31a0ff;}
div.dashboard div.register a:hover.login{
background-color:#f75100;
background-image:url(http://s3.amazonaws.com/static.veehd.com/loginOver.gif);
color:black;
text-decoration:none;}
#registerLink{
color: #ffa800;
border-bottom: 1px solid #ffa800;
}
#weAre{
font-size: 15px;
font-weight: bold;
color:#666666;}
div.dashboard div.bannerHolder{
text-align:center;
margin-top: 10px;
padding:10px 0;}

textarea{
background-color:#000000;
color: #E0E0E0;
border-bottom: 1px solid #272727;
border-left: 1px solid #2c2c2c;
border-right: 1px solid #2c2c2c;
border-top:1px solid #8f8f8f;
  -moz-border-radius: 3px;
  border-radius:3px;
  overflow:auto;
padding: 3px;
font-size: 13px;
font-family:Arial, Helvetica, sans-serif;}
.comments input{
background-image:url(http://s3.amazonaws.com/static.veehd.com/addComment.gif);
width: 115px;
height: 25px;
border: none;
margin-top: 5px;
cursor: pointer;}

/*Inside Pages*/
.myMenu{
	display: block;
	margin: 20px 0 0 0;
	padding: 0;
	font-size: 25px;
	font-weight: bold;
	height: 50px;
	width: 730px;
}
.myMenu li img{
vertical-align:middle;
margin-right:5px;}
.myMenu li{
	color:#FFFFFF;
	list-style: none;
	display:block;
	padding-left:13px;
	float:left;
	margin-right: 25px;
}
.myMenu li a{
	text-decoration:underline;
}
.myMenu li a:hover{
}
#activeMyMenu{
	color:#FFFFFF;
	border: none;
	text-decoration: none;
}
.narrowContentHolder{
	margin:0px 0 0 40px;
	clear:left;
	font-size: 0.85em;
}
.narrowContentHolder input{
	
	font-size: 16px; 

	background-color:#000000;
	color: #E0E0E0;
	border-bottom: 1px solid #272727;
	border-left: 1px solid #2c2c2c;
	border-right: 1px solid #2c2c2c;
	border-top:1px solid #8f8f8f;
	-moz-border-radius: 3px;
	border-radius:3px;
	overflow:auto;
	width: 300px;
	height:25px;
	margin-right: 5px;
	vertical-align: bottom;
	padding-top: 1px;
}
.narrowContentHolder textarea{
	width: 455px;
	height: 105px;
} 
.narrowContentHolder{

}
.myInputHolder img{
	vertical-align:middle;
}
.myInputHolder{

margin-bottom: 13px;
}
.myInputHolder span{
	width: 70px;
	text-align:right;
	padding-top: 2px;
	padding-right:10px;
	display: block;
	float:left;
}
.narrowContentHolder .buttonSubmit, .narrowContentHolder .buttonBrowse, .narrowContentHolder .buttonUpload, .narrowContentHolder .buttonUpload2,
.narrowContentHolder .buttonPublish, .narrowContentHolder .buttonSave{
background-repeat:no-repeat;
background-position:top left;
font-size:0;
color:#000000;
margin-top: 1px;
vertical-align: top;
cursor:pointer;
border: none;
height: 25px;
}

.narrowContentHolder .buttonSubmit{
background-image:url(http://s3.amazonaws.com/static.veehd.com/submitBtn.gif);
width: 70px;}
.narrowContentHolder .buttonBrowse{
background-image:url(http://s3.amazonaws.com/static.veehd.com/browseBtn.gif);
width: 70px;}
.narrowContentHolder .buttonUpload{
background-image:url(http://s3.amazonaws.com/static.veehd.com/uploadBtn.gif);
width: 70px;}
.narrowContentHolder .buttonUpload2{
background-image:url(http://s3.amazonaws.com/static.veehd.com/uploadBtn2.gif);
width:70px;
margin-left: 54px;}

.narrowContentHolder .buttonPublish{
background-image:url(http://s3.amazonaws.com/static.veehd.com/publishBtn.gif);
width:70px;
}
.narrowContentHolder .buttonSave{
background-image:url(http://s3.amazonaws.com/static.veehd.com/saveBtn.gif);
width:70px;
}
.avatarChangeHolder{
width:670px;
display: table;
clear:right;}
.avatarChangeHolder div{
	float:left;
	width: 459px;
	height: 64px;
	border: 1px solid #333;
	padding: 36px 0 0 20px;
}
.avatarChangeHolder img{
float:left;
border: 1px solid #333;
margin-right:1px;
width: 100px;
height: 100px;
}
.narrowContentHolder form{
margin-bottom:40px;}
span.formExplanation{
margin-top:-10px;
margin-bottom:10px;
font-size: 11px;
color: #666666;
display:block;}
.narrowContentHolder h1{
	font-weight:100;
	font-size: 22px;
}
.externalContactsHolder{
	margin:35px 0 10px 0;
	height: 60px;
}
.externalContactsHolder .myInputHolder{
width: 295px;
float:left
}
input.browse{
	width:225px;
	margin-left: 60px;
	height: auto;
	color:#333333;
	background-color:#000000;
}
.uploadFrame{
	width: 379px;
	height: 131px;
	background-image:url(http://s3.amazonaws.com/static.veehd.com/uploadFrame.gif);
	background-repeat:no-repeat;
	margin-left: 90px;
	padding: 41px 0 0 100px;
	margin-top: 40px;
}
#uploadNote{
padding-left: 310px;
font-size: 12px;
color:#666666;}
#t{
width: 220px;}
.tagList{
	white-space:normal;
	padding:10px;
	background-color:#1c1c1c;
	margin-bottom:20px;
	padding-left: 10px!important;
	padding-bottom: 10px!important;
}
.tagList span{
display:inline;
}
a.untitledAlert{
color:#FF3366;}
.checkboxing {
	width: 500px;
	margin-left:120px;
	clear:right;
}
.checkboxing div{
display: table;
width: 200px;
float:left;}
.checkboxing div span{
	padding-top:2px;
	font-size: 13px;
	display:block;
	height: 25px;
}
.checkboxing div input{
	vertical-align:middle;
	border: none;
	height:13px;
	float:left;
	clear:left;
	padding-top: 0px;
	width: 13px;
}
.selectPreview{
clear:left;
padding-top: 35px;
}
.selectPreview table td input{
width:13px;
height:13px;
border: none;
margin-bottom:10px;
vertical-align:top;
}
.selectPreview img{
margin-bottom:5px;
border: 1px solid #252525;
}
.editVideo input{
width:461px;}
.saveVideoChanges{
	height: 235px;
	width: 675px;
	margin-top: 30px;
	padding-left:7px;
}

.dialog{
border: 1px solid #333;
height: 172px;
padding-top:50px;
font-weight: bold;
font-size: 120%;
line-height: 250%;
float:left;
width: 486px;
}
.dialog div{
display: table;
width: 330px;
margin-left:auto;
margin-right:auto;}
.dialog input{
margin:0 10px;
vertical-align:middle;
}
#activeThumbnail{
border: 1px solid #ccc;}
.bookmarkedMini{
display:block;
position:absolute;
border: none!important;
top: 27px;
height: auto;
width: auto;
right: 4px;}

.previewBlockHolder{
	border: 1px solid #252525;
	width:192px;
	height:98px;
}
.previewHolder{
	overflow:hidden;
	border: 1px solid #000000;
	width:190px;
	height:96px;
	position:relative;
}
.movieList a.movieLink {
	color:#C7C7C7;
	text-decoration:none;
}
.movieList a.movieLink:hover{
color:#f75100;
}
.previewHolder img{
margin-top:-25px;
margin-left:-10px;

}

.previewBlockHolder:hover{
border: 1px solid #f75100;}
.friendsHolder{
	margin-left:13px;
	width: 715px;
}
div.friend{
	float:left;
	height:220px;
	width: 140px;
	font-size:10px;
	margin-right:1px;
	color:#999999;
}
div.friend img{
	padding:2px;
	border: none;
	border: 1px solid #333333;
}
div.friend a{
	font-size:13px;
	color:#999999;
	margin:4px 0 7px 0;

	font-weight: bold;
	display:block;
}
div.online img{
border: 1px solid #66FF66;}
div.online a{
color:#66FF66;
}
.activityCount{
color:#FFFFFF;
padding-left:4px;}
.HDholder{
margin-bottom:0;
text-align:center;
float:none;
clear:left;
margin-left:auto!important;
margin-right:auto;}
#videoNameHD{
	width:991px;
	display:block;
	float:none;
	margin:0 auto;
	padding-top:15px;
	height:40px;
	background-color:#000;
	/*border-left: 1px solid #202020;*/
	border-right: 1px solid #202020;
	}

	#videoNameHD img{
	vertical-align:bottom;}
.blockHD{
padding-top:0;
width:95%;
}
.timelineHolder{
	padding:12px 0 30px 13px;
	width:710px;
}
span.timeline-item{
font-size:13px;
}
span.timeline-item img{
	border: 1px solid #333;
	float:left;
	margin-right: 12px;
}
.tlComment{
	background-color:#1c1c1c;
	display:block;
	margin-left: 56px; /*was 50*/
	padding:24px 14px 14px 14px;
	width: 449px;
	font-size: 12px;
	background-image: url(http://s3.amazonaws.com/static.veehd.com/commentDialogBg.gif);
	background-repeat:no-repeat;
	background-position:top;
	border-bottom: 1px solid #2d2d2d;
	color: #999;
	margin-top: 5px;
	line-height: 17px;
}

.tlVideoAdded{
	display:block;
	clear: left;
	margin-top: 30px;
	width: 660px;
	color:#999999;
	line-height: 17px;
}
span.tlVideoAdded img{
	max-width: 150px;
	margin-right:10px;
	max-height: 87px;
	height: auto!important;
	width:auto!important;
}
span.tlVideoAdded a{
font-size: 17px;
line-height: 24px;

}
span.tlVideoAdded a:hover img{
border: 1px solid #f75100;}
.tlIcon{
float:right;}
span.timeline-item .tlIcon img{
border: none;
width: auto;
padding:0;
height:auto;
max-width:none;
max-height:none;}
.dieOverThumb{
	background-color:#1b1b1b;
	position:absolute;
	bottom:0px;
	left:0px;
	width:190px;
	height:25px;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	/*background-image:url(../img/language.gif);*/
	z-index:100;
}
.infoOverThumb{
	position:absolute;
	top: 76px;
	left:0px;
	font-size:11px;
	padding-left:7px;
	width:190px;
	height:25px;
	z-index:200;
}

.movieList span.viewCount{
	display:block;
	float:right;
	margin-right: 10px;
	font-weight: bold;
	color: #ABD0E7;
}
.time{
display:block;
float:left;}
.videoHolder{
margin-left:10px;

}
.pageName{
width: 723px;
margin-bottom:15px;}
.pageName h1{
margin-top:1px;
padding-top:20px;
margin-bottom:3px;}
.pageName img{
	float:left;
	vertical-align:bottom;
	margin-left:13px;
	margin-top: 1px;
	margin-right:10px;
}
.profileColumn{
width:500px;
float:left;
display: table;}
.leftProfileColumn{
	width:227px;
	display: table;
	float:left;
	margin-top: 21px;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
}
.aboutProfileHolder h2{
	margin: 23px 0 5px 0;
	padding-left: 0;
}
.aboutProfileHolder{
	width: 500px;
	font-size: 13px;
	color:#d0d0d0;
	line-height: 18px;
}
.name{
font-size: 17px;
display:inline;
padding-left: 13px;
padding-right: 10px;
}
.usernameHolder{
	padding:12px 0 0 0;
	font-size: 13px;
	font-weight: bold;
}
.avatarProfile{
	margin-top: 20px;
	text-align:center;
}
.avatarProfile img{
border: 3px solid #333;
padding: 4px;
}
.activeVideos{
font-size: 12px;
margin-left:13px;
margin-bottom: 10px;}
.activeVideos h2{
	margin-left: 0;
	font-size: 16px;
	margin-right: 107px;
}
.facebookLook{
margin-bottom: 4px;}
.profileColumn .friendsOnlineBlock{
display:block;
padding-top:10px;
border: none;
margin-top: 10px;}
.profileColumn .tagList{
line-height:normal;}
.profileColumn .tagList a{
text-decoration:none;
color:#ccc;}
.profileColumn .tagList a:hover{
text-decoration:underline;}
a.embededCodeLink{
float:right;
text-decoration: none;
border-bottom: 1px dashed #999;
font-size:12px;
position:absolute;
color:#999999;
right: 5px;
}
a.embededCodeLink:hover{
border-bottom: 1px dashed  #f75100;
}
#miniDashboard{
	display:block;
	height: 21px;
	border: 1px solid #252525;
	color: #666;
	font-size:14px;
	padding-left: 22px;
	text-decoration: none;
	background-image:url(http://s3.amazonaws.com/static.veehd.com/expander.gif);
	background-repeat:no-repeat;
	padding-top: 5px;
	/*margin-top: 12px;*/
	margin-bottom:10px;
}
#miniDashboard:hover{
	background-color:#252525;
	text-decoration: none;
	background-image:url(http://s3.amazonaws.com/static.veehd.com/expanderOver.gif);
	background-repeat:no-repeat;
}
#taglinks a{
	color:#666;
}
#taglinks{
	color:#888;
	font-size:13px;
	padding-left:75px;
}

#chanbox{
	/*
	width:970px;
	margin-left:auto;
	margin-right:auto;
	margin-top:6;
	*/
}

.error_message{
	background-color:#111111;
	color:orange;
	width:90%;
	padding:7px;
	margin:0px;
	margin-top:10px;
}

.dropdown select{
	font-size: 16px; 
	background-color:#000000;
	color: #E0E0E0;
	border-bottom: 1px solid #272727;
	border-left: 1px solid #2c2c2c;
	border-right: 1px solid #2c2c2c;
	border-top:1px solid #8f8f8f;
	-moz-border-radius: 3px;
	border-radius:3px;
	overflow:auto;
	width: 300px;
	height:30px;
	margin-right: 5px;
	vertical-align: bottom;
	padding-top: 1px;
}

.titleInVideo p{
	position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
	padding: 10px 8px;
	width: 358px;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color:orange;
	font-size:20px;
}

.titleInVideo span{
	color:#ccc;
	font-size:12px;
	padding:7px;
}

.statsBox{
	float:left;
	margin-left:7px;
	background-color:#222;
	color:#D3D3D3;
	text-align:center;
	font-size:10px;
	padding-left:14px;
	padding-right:14px;
	padding-top:7px;
	padding-bottom:7px;
}
.statsBox span{
	padding-top:10px;
	color:yellow;
	font-size:30px;
}

/*LAYOUT*/

.siteHolder{
padding-bottom:17px;
}
.main {
	background:#000000;
	width:991px;
	background-repeat: no-repeat;
	border-top: none;
	border-left: 1px solid #202020;
	border-right: 1px solid #202020;
	border-bottom: 1px solid #202020;
	margin-left:auto;
	margin-right:auto;
}
.footerHolder{
	position:relative;
	border-top: 1px solid #222222;
	padding-top:10px;
	height: 35px;
	vertical-align:middle;
	background-color: #111111;
	clear:left;
	}
	
.footerSearchbar{
position:absolute;
clear:left;
right:20px;
top: 10px;}
.contentHolder{
clear:right;
/*display:table;*/
width: 100%;}
.siteHeader {
	position:relative;
	margin: 0 auto;
	width:982px;
	padding: 7px 0 8px 11px;
}
.headerLeftSideHolder{
	width: 700px;
}
.logoHolder{
	position:absolute;
	right:7px;
	top:0;
	text-align: center;
}
.menuHolder{
	position:absolute;
	left:412px;
	top:52px;
	z-index: 9000;
}
.contentColumnLeft{
	width:730px;
	float:left;

}
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/dd_valid.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* common styling */
.menu {
	font-family: arial, sans-serif;
	width:110px;
	height:25px;
	position:relative;
	font-size:11px;
	z-index:10000;
	float: left;
}
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-decoration:none;
	color:#000;
	width:90px;
	height:23px;
	text-align:left;
	background-image:url(http://s3.amazonaws.com/static.veehd.com/topSelect.gif);
	color:#fff;
	line-height:20px;
	font-size:12px;
	overflow:hidden;
	padding-top: 2px;
	padding-left: 10px;
}

.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {
	float:left;
	position:relative;
	list-style: none;
	;
	z-index: 10000;
}
.menu ul li ul {display: none;}


/*SLIDER*/


#slider {
	float:left;
	margin: 13px 0 13px 10px;
	width: 720px;
	height: 300px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	background-color: #000;
}
#sliderContent {
	float:left;
	width: 720px;
	position: absolute;
	top: 0;
	margin-left: 0;
}
ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0;
	margin:0;
}
.sliderImage {
	float: left;
	position: relative;
	display: none;
}
.sliderImage span {
	position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
	padding: 10px 8px;
	width: 358px;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color: #fff;
	display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
	font-size: 14px;
	margin-bottom: 5px;
	display:block;
}
.sliderImage span br {
	display:none;
}
.top {
	top: 8px;
	left: 8px;
}
.bottom {
	bottom: 0;
	left: 0;
}

#tag_refine{
	background-color:#111111;
	margin-top:7px;
	padding:7px;
}

#tag_refine a{
	font-size:16px;
}

#belowFooter{
	color:#666666;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

#belowFooter a{
	font-size:10px;
	color:#333333;
}

.greyBox{
	background-color:#333333;
	display:inline;
	font-size:10px;
	margin-right:2px;
	padding:1px 3px;
}
